# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-02-19 22:19CET\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: index.docbook:2
#, no-c-format
msgid "telnet"
msgstr "telnet"

#: index.docbook:4
#, no-c-format
msgid ""
"The network terminal protocol (TELNET) allows a user to log in on any other "
"computer on the network supporting TELNET."
msgstr ""
"Nätverksterminalprotokollet (TELNET) låter en användare logga in på alla "
"andra datorer på nätverket som stöder TELNET."

#: index.docbook:9
#, no-c-format
msgid "See the manual: <ulink url=\"man:/telnet\">telnet</ulink>."
msgstr "Se manualen: <ulink url=\"man:/telnet\">telnet</ulink>."
